.rich_text_parts p {
    margin-bottom:0px !important;
    line-height: 1.75;
}

/* テキスト（キャッチ） */
.rich_text_parts.text_catch {
    margin-top: -45px;
    margin-bottom: 15px !important;
    font-weight: bold;
}
.rich_text_parts.text_catch p span {
    font-size: 1.3rem !important;  
}

.rich_text_parts.text_catch.scene_date p span {
    color: #daa7b5;
}

.rich_text_parts.text_catch.scene_solo p span {
    color: #009aa3;
}

.rich_text_parts.text_catch.scene_other p span {
    color: #c44d52;
}

.rich_text_parts.text_catch + .rich_text_parts.text_catch {
    margin-top: 0px;
}

@media (max-width: 767px) {
    .rich_text_parts.text_catch {
        margin-top: -30px;
    }
}

.cms_parts {
    text-decoration: underline;
}

.weather-icon {
    width: 28%;
    height: 28%;
}

@media (max-width: 767px) {
    .weather-icon {
        width: 38%;
        height: 38%;
    }
}

.article-lead {
    .article-lead-note-text {
        font-size: .75rem;
        line-height: 1.5;
    }

    .article-lead-text + .article-lead-note-text {
        margin-top: 15px;
    }

}

.hanabi {
    .l-section-today-list-title {
        color: #ffffff;
    }
    .l-section-today-list-title:first-child {
        margin-top: 0px;
    }
    .l-section-today-list-nodata-text {
        color: #ffffff;
    }
}

.l-section-today-list-nodata-text {
    margin-top: 40px;
}

.halloween {
    .sub-pickup {
        margin-top: 0!important;
        padding: 0!important;
    }
}

.illumi {
    .top-evespot-list + .top-evespot-list {
        margin-top: 0!important;
    }
    .sub-pickup + .sub-pickup {
        margin-top: 0!important;
    }
}

.christmas {
    .top-evespot-list + .top-evespot-list {
        margin-top: 0!important;
    }
    .sub-pickup + .sub-pickup {
        margin-top: 0!important;
    }
}

.newyear {
    .top-evespot-list + .top-evespot-list {
        margin-top: 0!important;
    }
    .sub-pickup + .sub-pickup {
        margin-top: 0!important;
    }
}

.ichigogari {
    .top-evespot-list + .top-evespot-list {
        margin-top: 0!important;
    }
    .sub-pickup + .sub-pickup {
        margin-top: 0!important;
    }
}

.christmas {
    .feature-article-content {
        text-align: initial!important;
    }
}

.antenashop {
    .feature-article-content {
        text-align: initial!important;
    }
}

/* 目次 */
p.toc-title {
    text-align: center;
}

li.category-title {
    padding-left: 0!important;
    font-weight: bold;
}

li.category-title:before {
    content: none!important;
}

li.large-title {
    margin-left: 10px;
}

li.large-title:before,
li.large-title:after {
    content: '';
    position: absolute;
    width: 7px !important;
    height: 2px !important;
    left: 7px !important;
    transform-origin: left center;
    border-width: 3px 3px 0 3px !important;
    border-style: solid;
    border-color: #808080 !important;
    border-radius: 5px;
    opacity: 1 !important;
}

li.large-title::before {
    top: calc(50% - 6px) !important;
    transform: rotate(45deg);
}

li.large-title::after {
    top: calc(50% + 2px) !important;
    transform: rotate(-45deg);
}

li.middle-title {
    margin-left: 40px;
}

li.middle-title:before,
li.middle-title:after {
    content: '';
    position: absolute;
    width: 7px !important;
    height: 2px !important;
    left: 7px !important;
    transform-origin: left center;
    border-width: 3px 3px 0 3px !important;
    border-style: solid;
    border-color: #808080 !important;
    border-radius: 5px;
    opacity: 1 !important;
}

li.middle-title::before {
    top: calc(50% - 6px) !important;
    transform: rotate(45deg);
}

li.middle-title::after {
    top: calc(50% + 2px) !important;
    transform: rotate(-45deg);
}

@media (max-width: 767px) {
    li.large-title {
        margin-left: 15px;
    }
    li.large-title:before,
    li.large-title:after {
        left: 3px !important;
    }

    li.middle-title {
        margin-left: 45px;
    }
    li.middle-title:before,
    li.middle-title:after {
        left: 3px !important;
    }
    
    .article-nomal-ranking-item {
        margin-left: 0 !important;
    }
}

.line-clamp-3row {
    -webkit-line-clamp: 3 !important;
}

.article-nomal-ranking-section {
    margin-bottom: 120px!important;
}

@media (max-width: 767px) {
    .article-nomal-ranking-section {
        margin-bottom: 90px!important;
    }
}

.article-body .wysiwyg .wysiwyg-section .wysiwyg-title.news::before
{
    bottom: 0;
}

.article-body .wysiwyg .wysiwyg-section .wysiwyg-title.news::before {
    content: '';
    position: absolute;
    background: #3d3d3d;
    width: 100%;
    height: 1px;
    top: initial;
    left: 0;
}

.article-body .wysiwyg .wysiwyg-section .wysiwyg-title.news::after {
    bottom: -4px;
}

.article-body .wysiwyg .wysiwyg-section .wysiwyg-title.news::after {
content: '';
    position: absolute;
    background: #3d3d3d;
    width: 100%;
    height: 1px;
    top: initial;
    left: 0;
}